<?php

namespace Bdp\Modules\Seo;
class Seo
{
    public static function setup()
    {
        if (get_option('permalink_structure') === '') {
            update_option('permalink_structure', '/%postname%/');
            flush_rewrite_rules();
        }
    }
}
